.modal-dialog-end {
    position: fixed;
    right: 0;
    top: 0;
    margin: 0;
    height: 100%;
    width: 80%;
    max-width: 360px;
}

.custom-drawer {
    /*TODO: change later*/
    height: 94vh;
    background: linear-gradient(90deg, #F0F0F0 0%, #F0F2F4 30%, #CBCBCB 100%);
    border-radius: 10px 0px 0px 10px;
    border: 1px;
  _background: #c5c5c5;
}

.drawer-right .modal-dialog {
    transform: translateX(100%);
    transition: transform .3s ease-out;
}

.drawer-right.show .modal-dialog {
    transform: translateX(0);
}

.modal.fade .modal-dialog {
    transform: none;
}
.model-header-bg {
    background: linear-gradient(180deg, #ECECEC 0%, #F0F0F0 30%, #FFF 100%);
}

.model-header-wrapper{
  display:flex;
  align-items:center;
  gap:12px;
}

.member-text{
  display:flex;
  flex-direction:column;
}

.model-header-title {
     background: linear-gradient(180deg, #111d34 0%, #c08615 60%, #825b00 70%);
   -webkit-background-clip: text;
   -webkit-text-fill-color: transparent;
   font-size : 20px;
}
.model-header-subtitle {
    font-size : 12px;
    color: #8c8c8c;
}
.crown-icon{
   font-size:20px;
   color:#fff;
 }

.side-menu-box .side-menu{
 line-height: 1.9rem;
 border-bottom: 1px solid #a5a6a62b;
}

.side-menu:hover{
  background: #e3e4e5;
  color: #3b3d3b !important;
}

.side-menu {
 color: #505250 !important;
}

.side-menu-icon {
  background: linear-gradient(180deg, #111d34 0%, #c08615 60%, #825b00 70%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.member-badge {
     background: linear-gradient(135deg, #ECCB1B, #E3AD73);
     box-shadow: rgba(189, 152, 19, 0.16) 0px 0px 0px 3px;
     padding:8px;
     color:#886c00;
     font-size:12px;
}

.member-badge-box {
     display: block;
     background: linear-gradient(135deg, #ECCB1B, #E3AD73);
     box-shadow: rgba(189, 152, 19, 0.16) 0px 0px 0px 3px;
     padding:8px;
     color:#886c00;
     font-size:12px;
     width: 4rem;
     height:4rem;
     border-radius: 50%;
}


.sign-in-badge {
   background: linear-gradient(135deg, #3E517D, #99652D);
   box-shadow: rgba(0, 0, 0, 0.04) 0px 3px 5px;
   padding: 10px 28px;
   color: #fff;
   font-size: 16px;
}

/*Member Badge*/
.avatar-wrapper{
  position: relative;
  width: 70px;
}

/* avatar */
.avatar{
  width:70px;
  height:70px;
  background:#ececec;
  border-radius:12px;
  display:grid;
  place-items:center;
  box-shadow:rgba(0,0,0,0.06) 0px 2px 4px inset;
}

.member-icon{
  font-size:30px;
  color:#443a3a;
}

/* tag */

.member-tag {
    position: absolute;
    position: absolute;
    bottom: -2px;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, #E7C982 0%, #fbdf9e 60%, #E7C982 70%);
    _background: #E7C982;
    color: #8F7877;
    font-size: 11px;
    _padding: 4px 10px;
    border-radius: 4px;
    text-transform: uppercase;
    font-weight: 600;
    white-space: nowrap;
    width: 95%;
    text-align: center;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.nav-member-badge {
    display: block;
    width: 6rem;
    min-width: 5rem;
    background: linear-gradient(135deg, #ECCB1B, #E3AD73);
    box-shadow: rgba(189, 152, 19, 0.16) 0px 0px 0px 3px;
    padding:8px;color:#886c00;
    font-size:13px;
}

@media (min-width: 992px) {
  .avatar-wrapper {
    width: 54px !important;
  }

  .avatar {
    width: 54px !important;
    height: 54px !important;
  }

  .member-text {
    display: flex;
    flex-direction: column;
  }

  .member-tag {
    font-size: 10px;
    bottom: -8px;
  }

  .model-header-title {
    background: linear-gradient(180deg, #111d34 0%, #c08615 60%, #825b00 70%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 14px;
  }
}

